## rust-difflib 0.4.0

=== debian/changelog ===
rust-difflib (0.4.0-1) unstable; urgency=medium

  * Package difflib 0.4.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 20:02:56 -0500
