=== debian/control ===
Source: rust-difflib
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/difflib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/difflib
Homepage: https://github.com/DimaKudosh/difflib
Rules-Requires-Root: no

Package: librust-difflib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-difflib+default-dev (= ${binary:Version}),
 librust-difflib-0-dev (= ${binary:Version}),
 librust-difflib-0+default-dev (= ${binary:Version}),
 librust-difflib-0.4-dev (= ${binary:Version}),
 librust-difflib-0.4+default-dev (= ${binary:Version}),
 librust-difflib-0.4.0-dev (= ${binary:Version}),
 librust-difflib-0.4.0+default-dev (= ${binary:Version})
Description: Port of Python's difflib library to Rust - Rust source code
 This package contains the source for the Rust difflib crate, packaged by
 debcargo for use with cargo and dh-cargo.
